Bug 63838 - grub is not new in 7.3
Summary: grub is not new in 7.3
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda-help   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-19 11:19 UTC by Pedro Miguel Marques Morais
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-19 11:19:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pedro Miguel Marques Morais 2002-04-19 11:19:22 UTC
help-screens-C.sgml, line 769
New to &RHL; &RHLVER;, ...
GRUB is not new in 7.3

Comment 1 Michael Fulbright 2002-05-01 15:32:30 UTC
Thanks for catching this.  We froze docs awhile ago however...


Note You need to log in before you can comment on or make changes to this bug.